Python Interpreter for docker-compose is missing

I just upgraded to IDEA 2024.1 and the python plugin v241.14494.314. Once restarted the IDE, it shows “Invalid Python Interpreter selected for the module”. Visiting the add python interpreter page shows adding via docker-compose is no longer available. 

What would you recommend to get the option back?

Thanks

Kevin

 

1

Hi, I have the same problem in 2024version, in 2023 version all works as was.

0

请先登录再写评论。